-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Chimaera (FIN 414 (CIM) ), 108 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 108 members asteroids belonging to this family
-- completed 28/10/2023
ChimaeraFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00",
	markstyle = "x",
	marksize = "1",
	number = 108, -- 108 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/623 Chimaera", -- ChimaeraFamily (MBA-IMB)
		"Sol/2642 Vesale", -- ChimaeraFamily (MBA-IMB)
		"Sol/15824 1994 WM1", -- ChimaeraFamily (MBA-IMB)
		"Sol/24048 Pedroduque", -- ChimaeraFamily (MBA-IMB)
		"Sol/32126 2000 LF12", -- ChimaeraFamily (MBA-IMB)
		"Sol/42431 1051 T-3", -- ChimaeraFamily (MBA-IMB)
		"Sol/44227 1998 QP14", -- ChimaeraFamily (MBA-IMB)
		"Sol/45892 2000 WR179", -- ChimaeraFamily (MBA-IMB)
		"Sol/59436 1999 GE21", -- ChimaeraFamily (MBA-IMB)
		"Sol/61309 2000 OF50", -- ChimaeraFamily (MBA-IMB)
		"Sol/70197 1999 RS18", -- ChimaeraFamily (MBA-IMB)
		"Sol/71966 2000 WP118", -- ChimaeraFamily (MBA-IMB)
		"Sol/76905 2000 YU116", -- ChimaeraFamily (MBA-IMB)
		"Sol/77113 2001 DU74", -- ChimaeraFamily (MBA-IMB)
		"Sol/84229 2002 SH15", -- ChimaeraFamily (MBA-IMB)
		"Sol/85626 1998 HM141", -- ChimaeraFamily (MBA-IMB)
		"Sol/91388 1999 JM132", -- ChimaeraFamily (MBA-IMB)
		"Sol/96918 1999 TJ113", -- ChimaeraFamily (MBA-IMB)
		"Sol/98246 2000 SY166", -- ChimaeraFamily (MBA-IMB)
		"Sol/107032 2000 YB124", -- ChimaeraFamily (MBA-IMB)
		"Sol/107650 2001 ER21", -- ChimaeraFamily (MBA-IMB)
		"Sol/108656 2001 NW19", -- ChimaeraFamily (MBA-IMB)
		"Sol/112308 2002 LR47", -- ChimaeraFamily (MBA-IMB)
		"Sol/113670 2002 TK93", -- ChimaeraFamily (MBA-IMB)
		"Sol/117745 2005 GP37", -- ChimaeraFamily (MBA-IMB)
		"Sol/118670 2000 KP55", -- ChimaeraFamily (MBA-IMB)
		"Sol/120241 2004 FM102", -- ChimaeraFamily (MBA-IMB)
		"Sol/122596 2000 RG35", -- ChimaeraFamily (MBA-IMB)
		"Sol/126444 Wylie", -- ChimaeraFamily (MBA-IMB)
		"Sol/129894 1999 TK35", -- ChimaeraFamily (MBA-IMB)
		"Sol/130776 2000 SB348", -- ChimaeraFamily (MBA-IMB)
		"Sol/131119 2001 BK4", -- ChimaeraFamily (MBA-IMB)
		"Sol/142282 2002 RT128", -- ChimaeraFamily (MBA-IMB)
		"Sol/145304 2005 KZ9", -- ChimaeraFamily (MBA-IMB)
		"Sol/148264 2000 FS34", -- ChimaeraFamily (MBA-IMB)
		"Sol/149393 2003 AY23", -- ChimaeraFamily (MBA-IMB)
		"Sol/159488 2000 SB306", -- ChimaeraFamily (MBA-IMB)
		"Sol/160039 1999 JE4", -- ChimaeraFamily (MBA-IMB)
		"Sol/167043 2003 QD52", -- ChimaeraFamily (MBA-IMB)
		"Sol/169633 2002 HQ12", -- ChimaeraFamily (MBA-IMB)
		"Sol/174120 2002 JC146", -- ChimaeraFamily (MBA-IMB)
		"Sol/175194 2005 EL268", -- ChimaeraFamily (MBA-IMB)
		"Sol/182499 2001 SF207", -- ChimaeraFamily (MBA-IMB)
		"Sol/183302 2002 UB26", -- ChimaeraFamily (MBA-IMB)
		"Sol/188441 2004 GF17", -- ChimaeraFamily (MBA-IMB)
		"Sol/196399 2003 GE32", -- ChimaeraFamily (MBA-IMB)
		"Sol/197942 2004 RD72", -- ChimaeraFamily (MBA-IMB)
		"Sol/199242 2006 AK86", -- ChimaeraFamily (MBA-IMB)
		"Sol/203176 2000 YB134", -- ChimaeraFamily (MBA-IMB)
		"Sol/203629 2002 FP25", -- ChimaeraFamily (MBA-IMB)
		"Sol/212417 2006 KJ103", -- ChimaeraFamily (MBA-IMB)
		"Sol/214256 2005 FA2", -- ChimaeraFamily (MBA-IMB)
		"Sol/217835 2001 KO40", -- ChimaeraFamily (MBA-IMB)
		"Sol/222436 2001 QU14", -- ChimaeraFamily (MBA-IMB)
		"Sol/225198 2008 JR25", -- ChimaeraFamily (MBA-IMB)
		"Sol/225321 Stevenkoenig", -- ChimaeraFamily (MBA-IMB)
		"Sol/227211 2005 QB156", -- ChimaeraFamily (MBA-IMB)
		"Sol/234398 2001 QG283", -- ChimaeraFamily (MBA-IMB)
		"Sol/238068 2003 EK39", -- ChimaeraFamily (MBA-IMB)
		"Sol/238082 2003 FS98", -- ChimaeraFamily (MBA-IMB)
		"Sol/241261 2007 TK334", -- ChimaeraFamily (MBA-IMB)
		"Sol/241953 2002 DH11", -- ChimaeraFamily (MBA-IMB)
		"Sol/244262 2002 CB252", -- ChimaeraFamily (MBA-IMB)
		"Sol/245656 2005 YM209", -- ChimaeraFamily (MBA-IMB)
		"Sol/246140 2007 PM", -- ChimaeraFamily (MBA-IMB)
		"Sol/247431 2002 CK304", -- ChimaeraFamily (MBA-IMB)
		"Sol/247796 2003 SL59", -- ChimaeraFamily (MBA-IMB)
		"Sol/253115 2002 UW62", -- ChimaeraFamily (MBA-IMB)
		"Sol/264286 1998 QN5", -- ChimaeraFamily (MBA-IMB)
		"Sol/266263 2006 YG43", -- ChimaeraFamily (MBA-IMB)
		"Sol/268732 2006 KZ14", -- ChimaeraFamily (MBA-IMB)
		"Sol/270148 2001 SO65", -- ChimaeraFamily (MBA-IMB)
		"Sol/273489 2007 AU3", -- ChimaeraFamily (MBA-IMB)
		"Sol/275514 1996 LU", -- ChimaeraFamily (MBA-IMB)
		"Sol/279123 2009 PS2", -- ChimaeraFamily (MBA-IMB)
		"Sol/279146 2009 SS18", -- ChimaeraFamily (MBA-IMB)
		"Sol/279992 2001 US75", -- ChimaeraFamily (MBA-IMB)
		"Sol/280291 2003 HM58", -- ChimaeraFamily (MBA-IMB)
		"Sol/284028 2004 WJ5", -- ChimaeraFamily (MBA-IMB)
		"Sol/286866 2002 OR7", -- ChimaeraFamily (MBA-IMB)
		"Sol/293753 2007 RA81", -- ChimaeraFamily (MBA-IMB)
		"Sol/294438 2007 VV269", -- ChimaeraFamily (MBA-IMB)
		"Sol/295511 2008 RH75", -- ChimaeraFamily (MBA-IMB)
		"Sol/296966 2010 EG74", -- ChimaeraFamily (MBA-IMB)
		"Sol/297922 2002 EE12", -- ChimaeraFamily (MBA-IMB)
		"Sol/309429 2007 TJ426", -- ChimaeraFamily (MBA-IMB)
		"Sol/313790 2003 YL111", -- ChimaeraFamily (MBA-IMB)
		"Sol/319541 2006 RB86", -- ChimaeraFamily (MBA-IMB)
		"Sol/334058 2001 OH59", -- ChimaeraFamily (MBA-IMB)
		"Sol/346945 2010 AT74", -- ChimaeraFamily (MBA-IMB)
		"Sol/348802 2006 QF58", -- ChimaeraFamily (MBA-IMB)
		"Sol/349636 2008 UG198", -- ChimaeraFamily (MBA-IMB)
		"Sol/352694 2008 SB100", -- ChimaeraFamily (MBA-IMB)
		"Sol/358547 2007 TJ132", -- ChimaeraFamily (MBA-IMB)
		"Sol/359735 2011 UP45", -- ChimaeraFamily (MBA-IMB)
		"Sol/364206 2006 QC114", -- ChimaeraFamily (MBA-IMB)
		"Sol/366570 2002 ST13", -- ChimaeraFamily (MBA-IMB)
		"Sol/367510 2009 NV", -- ChimaeraFamily (MBA-IMB)
		"Sol/368104 2013 EK86", -- ChimaeraFamily (MBA-IMB)
		"Sol/368439 2002 WH15", -- ChimaeraFamily (MBA-IMB)
		"Sol/370441 2002 VH112", -- ChimaeraFamily (MBA-IMB)
		"Sol/372400 2009 RM3", -- ChimaeraFamily (MBA-IMB)
		"Sol/375808 2009 TR38", -- ChimaeraFamily (MBA-IMB)
		"Sol/377591 2005 ON11", -- ChimaeraFamily (MBA-IMB)
		"Sol/380762 2005 TW71", -- ChimaeraFamily (MBA-IMB)
		"Sol/381787 2009 TU25", -- ChimaeraFamily (MBA-IMB)
		"Sol/383138 2005 UT92", -- ChimaeraFamily (MBA-IMB)
		"Sol/385753 2005 YY16", -- ChimaeraFamily (MBA-IMB)
	}
}
